<!DOCTYPE html>
<html>
<head>
	<title>C - Address Profile Page</title>

    <link href="<?php echo e(asset('assets/vendor/fontawesome-free/css/all.min.css')); ?>" rel="stylesheet" type="text/css">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/profile2.css')); ?>">
</head>
<body>
  <div class="main-content">
    <!-- Top navbar -->
    <nav class="navbar navbar-top navbar-expand-md navbar-dark" id="navbar-main">
      <div class="container-fluid">
        <!-- Brand -->
        <a class="h4 mb-0 text-white text-uppercase d-none d-lg-inline-block" href="<?php echo e(route('welcome')); ?>">C - Address</a>
        <!-- Form -->
        <form class="navbar-search navbar-search-dark form-inline mr-3 d-none d-md-flex ml-lg-auto">
          <div class="form-group mb-0">
            <div class="input-group input-group-alternative">
              <div class="input-group-prepend">
                <span class="input-group-text"><i class="fas fa-search"></i></span>
              </div>
              <input class="form-control" placeholder="Search" type="text">
            </div>
          </div>
        </form>
        <!-- User -->
        <ul class="navbar-nav align-items-center d-none d-md-flex">
          <li class="nav-item dropdown">
            <a class="nav-link pr-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <div class="media align-items-center">
                <span class="avatar avatar-sm rounded-circle">
                  <img alt="Image placeholder" src="<?php echo e(url('/storage/upload/'.auth()->user()->profilImage)); ?>">
                </span>
                <div class="media-body ml-2 d-none d-lg-block">
                  <span class="mb-0 text-sm  font-weight-bold"><?php echo e($user->name); ?> <?php echo e($user->firstname); ?></span>
                </div>
              </div>
            </a>
            <div class="dropdown-menu dropdown-menu-arrow dropdown-menu-right">
              <div class=" dropdown-header noti-title">
                <h6 class="text-overflow m-0">Welcome!</h6>
              </div>
              <a href="../examples/profile.html" class="dropdown-item">
                <i class="ni ni-single-02"></i>
                <span>My profile</span>
              </a>
              <a href="../examples/profile.html" class="dropdown-item">
                <i class="ni ni-settings-gear-65"></i>
                <span>Settings</span>
              </a>
              <a href="../examples/profile.html" class="dropdown-item">
                <i class="ni ni-calendar-grid-58"></i>
                <span>Activity</span>
              </a>
              <a href="../examples/profile.html" class="dropdown-item">
                <i class="ni ni-support-16"></i>
                <span>Support</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#!" class="dropdown-item">
                <i class="ni ni-user-run"></i>
                <span>Logout</span>
              </a>
            </div>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Header -->
    <div class="header pb-8 pt-5 pt-lg-8 d-flex align-items-center" style="min-height: 600px; background-size: cover; background-position: center top; background-image: url(<?php echo e(url('/storage/upload/'.$user->coverImage)); ?>">
      <!-- Mask -->
      <span class="mask bg-gradient-default opacity-8"></span>
      <!-- Header container -->
      <div class="container-fluid d-flex align-items-center">
        <div class="row">
          <div class="col-lg-7 col-md-10">
            <h1 class="display-2 text-white">Hello <?php echo e($user->name); ?></h1>
            <p class="text-white mt-0 mb-5">This is your profile page. You can see the progress you've made with your work and manage your projects or assigned tasks</p>
          </div>
        </div>
      </div>
    </div>
    <!-- Page content -->
    <div class="container-fluid mt--7">
      <div class="row">
        <div class="col-xl-4 order-xl-2 mb-5 mb-xl-0 center" id="overviewProfil">
          <div class="card card-profile shadow">
            <div class="row justify-content-center">
              <div class="col-lg-3 order-lg-2">
                <div class="card-profile-image">
                  <a href="#">
                    <img src="<?php echo e(url('/storage/upload/'.$user->profilImage)); ?>" class="rounded-circle">
                  </a>
                </div>
              </div>
            </div>
            <div class="card-header text-center border-0 pt-8 pt-md-4 pb-0 pb-md-4">
              <div class="d-flex justify-content-between">
                <a href="<?php echo e(route('welcome')); ?>" class="btn btn-sm btn-info mr-4">HOME</a>
                <a href="#" class="btn btn-sm btn-default float-right">Message</a>
              </div>
            </div>
            <div class="card-body pt-0 pt-md-4">
              	<div class="row">
                	<div class="col">
                  		<div class="card-profile-stats d-flex justify-content-center mt-md-5">
                  			<div>
                              <?php if($socialNetworks->facebook !== null): ?>
                                <span class="heading"><a href="#"><h5 class="font-weight-bold"><i class="fab fa-facebook-f"></i></h5></a></span>
                                <?php endif; ?>
                    		</div>
                    		<div>
                              <?php if($socialNetworks->twitter !== null): ?>
                                <span class="heading"><a href="#"><h5 class="font-weight-bold"><i class="fab fa-twitter"></i></h5></a></span>
                                <?php endif; ?>
                    		</div>
                            <div>
                              <?php if($socialNetworks->instagram !== null): ?>
                                <span class="heading"><a href="#"><h5 class="font-weight-bold"><i class="fab fa-instagram"></i></h5></a></span>
                                <?php endif; ?>
                    		</div>
                            <div>
                              <?php if($socialNetworks->linkdink !== null): ?>
                                <span class="heading"><a href="#"><h5 class="font-weight-bold"><i class="fab fa-linkdink"></i></h5></a></span>
                                <?php endif; ?>
                    		</div>
                  		</div>
                	</div>
              	</div>
              	<div class="text-center">
                	<h3>
                        <?php echo e($user->name); ?> <?php echo e($user->firstname); ?><span class="font-weight-light">, <?php echo e($myage); ?> ans</span>
                	</h3>
	                <div class="h5 font-weight-300">
	                  	<i class="ni location_pin mr-2"></i><?php echo e($user->address); ?>

	                </div>
	                <div class="h5 mt-4">
	                  	<i class="ni business_briefcase-24 mr-2"></i><?php echo e($user->job); ?>

	                </div>
	                <div>
	                  	<i class="ni education_hat mr-2"></i><?php echo e($user->email); ?>

	                </div>
	                <hr class="my-4">
	            </div>
	            <div class="row">
                	<div class="col">
                  		<div class="card-profile-stats d-flex justify-content-center">
                  			<div>
                      			<span class="heading"><?php echo e($user->height); ?></span>
                      			<span class="description">Taille</span>
                    		</div>
                    		<div>
                      			<span class="heading"><?php echo e($user->mensuration); ?></span>
                      			<span class="description">Mensuration</span>
                    		</div>
                  		</div>
                	</div>
              	</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <footer class="footer">
    <div class="row align-items-center justify-content-xl-between">
      <div class="col-xl-6 m-auto text-center">
        <div class="copyright">
          <p>Made with <a href="#" target="_blank">Argon Dashboard</a> by Creative Tim</p>
        </div>
      </div>
    </div>
  </footer>
</body>
</body>
</html>
<?php /**PATH C:\wamp\www\carnet_adresse2.0\resources\views/member.blade.php ENDPATH**/ ?>